PHPRunner CVE-2009-0964 SQL-Injection Vulnerability

Bugtraq ID: 80633
Class: Input Validation Error
CVE: CVE-2009-0964
Remote: Yes
Local: No
Published: Mar 19 2009 12:00AM
Updated: Mar 19 2009 12:00AM
Credit: Unknown
Vulnerable: XLineSoft PHPRunner 4.2
XLineSoft PHPRunner 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus